{
    "path": "$OET_PATH/testcases/function_test/pkg_test/antlr32/antlr32-tool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_antlr32-tool_install",
            "desc": "测试antlr32-tool软件包的安装功能，验证软件包是否可以正常安装。",
            "machine num": 1
        },
        {
            "name": "test_antlr32-tool_uninstall",
            "desc": "测试antlr32-tool软件包的卸载功能，验证软件包是否可以正常卸载。",
            "machine num": 1
        }
    ]
}